Carte pcmcia compatibilité ?

Le
Thierry
Bonjour,
Petites questions, à savoir, que je vais acheter par correspondance une
carte pcmcia pour mon portable tournant sous freebsd 5.1.
Quelqu'un de la liste m'avait très aimablement filé la liste des cartes
wifi (pcmcia/pci) compatibles pour mon freebsd
Le problème, est que je n'ai pas le droit à l'erreur, je suis en train
de voir pour une carte pcmcia Netgear WG511, et là, j'ai un doute, à
savoir que la version pcmcia de la WG511 n'apparait pas dans ma liste de
compatibilités, ce qui n'est pas le cas de la version pci ( Netgear
WG511T AR5212 PCI b/g) que faire ?
Si quelqu'un avait de l'experience à ce niveau, ce serait cool

merci
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Marwan Burelle
Le #599344
On Mon, 01 Mar 2004 18:09:03 +0100
Thierry
Bonjour,
Petites questions, à savoir, que je vais acheter par correspondance
une carte pcmcia pour mon portable tournant sous freebsd 5.1.
Quelqu'un de la liste m'avait très aimablement filé la liste des
cartes wifi (pcmcia/pci) compatibles pour mon freebsd ...
Le problème, est que je n'ai pas le droit à l'erreur, je suis en train
de voir pour une carte pcmcia Netgear WG511, et là, j'ai un doute, à
savoir que la version pcmcia de la WG511 n'apparait pas dans ma liste
de compatibilités, ce qui n'est pas le cas de la version pci ( Netgear
WG511T AR5212 PCI b/g) que faire ?
Si quelqu'un avait de l'experience à ce niveau, ce serait cool


Sans question d'expérience, la compatibilité matérielle en général
concerne les chipsets plutôt que les cartes elle même. Donc, le mieux
pour vous est d'essayer de connaître le chipset de la carte en question
et de voir si celui-ci fait partie des chipsets supportés.

Regarer également les pages de man des drivers peut aider.

Enfin, sans vouloir vous commander je vous conseille de passer en 5.2.1,
si cette carte n'était pas supportée sur la 5.1, elle a peut être des
chances de l'être en 5.2.1 (il y a également le support via les drivers
windows, aka NDISulator.) De plus la 5.2.1 est quand même plus stable et
plus abouti que la 5.1

--
Burelle Marwan,
Equipe Bases de Donnees - LRI
http://www.cduce.org
( | )

Thierry
Le #599342
On Mon, 01 Mar 2004 18:36:32 +0100, Marwan Burelle wrote:

On Mon, 01 Mar 2004 18:09:03 +0100
Thierry
[quoted text muted]


Sans question d'expérience, la compatibilité matérielle en général
concerne les chipsets plutôt que les cartes elle même. Donc, le mieux
pour vous est d'essayer de connaître le chipset de la carte en question
et de voir si celui-ci fait partie des chipsets supportés.

Regarer également les pages de man des drivers peut aider.

Enfin, sans vouloir vous commander je vous conseille de passer en 5.2.1,
si cette carte n'était pas supportée sur la 5.1, elle a peut être des
chances de l'être en 5.2.1 (il y a également le support via les drivers
windows, aka NDISulator.) De plus la 5.2.1 est quand même plus stable et
plus abouti que la 5.1
Sauf que me concernant, ma carte son n'est pas reconnu avec la 5.2 ...Je

suis obligé de rester en 5.1, et à premiere vue, je ne suis pas le seul.
Par contre l'histoire des chipset est une très bonne idée.

Merci


Jacques Caron
Le #599340
On Mon, 01 Mar 2004 19:47:51 +0100, Thierry
Par contre l'histoire des chipset est une très bonne idée.


Ne pas oublier que pas mal de cartes Wi-Fi avec la même référence ont
malheureusement tendance à être en fait des cartes différentes avec des
chipsets différents (dont certains sont supportés et pas d'autres).

C'est particulièrement vrai pour les cartes PCI, mais ça l'est
probablement aussi pour certaines cartes PCMCIA :-(

Jacques.
--
Interactive Media Factory
Création, développement et hébergement
de services interactifs: SMS, SMS+, Audiotel...
http://www.imfeurope.com/

Thierry
Le #599339
On Mon, 01 Mar 2004 20:12:56 +0100, Jacques Caron wrote:

On Mon, 01 Mar 2004 19:47:51 +0100, Thierry
[quoted text muted]


Ne pas oublier que pas mal de cartes Wi-Fi avec la même référence ont
malheureusement tendance à être en fait des cartes différentes avec des
chipsets différents (dont certains sont supportés et pas d'autres).

C'est particulièrement vrai pour les cartes PCI, mais ça l'est
probablement aussi pour certaines cartes PCMCIA :-(

Jacques.
A premiere vue les chipset sont les suivant :


- WG511 -> Prism Duette
- WAG511 -> Atheros

La WAG devrait normallement fonctionner, reste à trouver la réponse
concernant la WG.


S.
Le #598884
Thierry wrote:

Bonjour,
Petites questions, à savoir, que je vais acheter par correspondance une
carte pcmcia pour mon portable tournant sous freebsd 5.1.
Quelqu'un de la liste m'avait très aimablement filé la liste des cartes
wifi (pcmcia/pci) compatibles pour mon freebsd ...
Le problème, est que je n'ai pas le droit à l'erreur, je suis en train
de voir pour une carte pcmcia Netgear WG511, et là, j'ai un doute, à
savoir que la version pcmcia de la WG511 n'apparait pas dans ma liste de
compatibilités, ce qui n'est pas le cas de la version pci ( Netgear
WG511T AR5212 PCI b/g) que faire ?
Si quelqu'un avait de l'experience à ce niveau, ce serait cool

merci
http://www.fr.freebsd.org/releases/5.2.1R/hardware-i386.html


si ya pas, c pas sur que ca marche pas... Si tu veux une 5.X, tu suis
-CURRENT et tu verra si des gens ont la carte....

pose toujours la question...


Sinon pour le NDIS... faut y aller avec précaution...car c pas ce qu'on
peut appeler des plus stable hein ? :p

--
Sebastien Gioria(48.8147,2.3622) gioria@{FreeBSD,FreeBSD-FR}.ORG
French FreeBSD User Group http://www.FreeBSD-FR.ORG
FreeBSD committer http://www.FreeBSD.ORG
*-> FreeBSD + RollerBlade + Scuba Diving; What need you more ? <-*

Publicité
Poster une réponse
Anonyme